html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	background-color : #7A4B31;
	background-image : url(../images/bg.jpg);
	background-position : top center;
	font-family : 'RobotoRegular', Arial, sans-serif;
	font-size : 14px;
	line-height : 143%;
}
.l {
	float : left;
}
.c {
	clear : both;
}
.r {
	float : right;
}
img {
	vertical-align : middle;
	border : none 0;
}
* {
	margin : 0;
	padding : 0;
}
#wapper {
	width : 980px;
	margin : auto;
}
#header {
	padding-top : 21px;
}
.logo {
	margin-top : -2px;
}
.phoneno {
	background-image : url(../images/phonebg.png);
	padding : 12px 15px;
	font-size : 20px;
	color : #ff9132;
	font-family : 'RobotoBoldItalic', Arial, sans-serif;
	width : 241px;
	height : 53px;
	text-transform:uppercase;
	letter-spacing:-0.01em;
}
.phoneno span {
	font-family : 'RobotoBold', Arial, sans-serif;
	font-size : 35px;
	line-height:36px;
	color : #FFF;
	letter-spacing : -0.07em;
}
.phoneno img {
	padding-right : 7px;
}
#footer {
	border-top : 4px solid #886656;
	padding : 15px 20px;
	background-image : url(../images/footerbg.png);
	color : #e9e9e9;
	font-size : 12px;
	line-height : 20px;
	font-family : 'RobotoMedium', Arial, sans-serif;
}
#footer li {
	background:url(../images/footerlibg.png) no-repeat right 5px;
	float:left;
}
#footer li:last-child, #footer li.last {
	background:none;
}
#footer li a {
	padding:0 10px 0 8px;
}
#footer li.first a, #footer li:first-child a {
	padding:0 10px 0 2px;
}
#footer a {
	color : #e9e9e9;
	text-decoration : none;
	padding : 0 2px;
}
#footer span {
	color : #b69b84;
	font-size : 11px;
	font-family : 'RobotoMediumItalic', Arial, sans-serif;
	padding : 0 2px;
}
#footer span a {
	color : #b69b84;
	font-size : 11px;
	font-family : 'RobotoMediumItalic', Arial, sans-serif;
	padding : 0 2px;
}
#footer a:hover, #footer li.current-menu-item a {
	color : #ff9132;
	text-decoration : none;
}
#navigation {
	text-align : center;
	margin-top : 25px;
	margin-right : auto;
	margin-bottom : 0;
	margin-left : auto;
	background-image : url(../images/navbg.gif);
	background-repeat : repeat-x;
	background-position : top left;
	height : 49px;
}
#navigation ul ul {
	display : none;
}
#navigation ul li:hover > ul {
	display : block;
}
#navigation ul {
	list-style : none;
	position : relative;
	display : inline-table;
	padding-top : 8px;
	padding-right : 0;
	padding-bottom : 0;
	padding-left : 0;
}
#navigation ul:after {
	content : "";
	clear : both;
	display : block;
}
#navigation ul ul:after {
	content : url(../images/libottom.png);
	clear : both;
	display : block;
	height : 4px;
	overflow : hidden;
	font-size : 0;
	line-height : 0;
}
#navigation ul ul:before {
	content : url(../images/litop.png);
	clear : both;
	display : block;
	height : 4px;
	overflow : hidden;
	font-size : 0;
	line-height : 0;
}
#navigation ul li {
	float : left;
	text-align : center;
	margin : 0 5px;
	padding : 0 29px;
	position:relative;
}
#navigation ul li:hover, #navigation ul li.current-menu-item {
	background-image : url(../images/navhove.png);
	background-repeat : no-repeat;
	background-position : center center;
}
#navigation ul li:hover a, #navigation ul li.current-menu-item a {
	font-family : 'RobotoMedium', Arial, sans-serif !important;
}
#navigation ul li a {
	display : block;
	padding : 10px 0;
	color : #fff;
	text-decoration : none;
	font-family : 'RobotoRegular', Arial, sans-serif;
	font-size : 16px;
	line-height:16px;
}
#navigation ul ul {
	padding : 0;
	position : absolute;
	top : 100%;
	width : 181px;
	margin-top : -5px;
	margin-left : 0;
	z-index:999;
	left:11px;
}
#navigation ul ul li {
	float : none;
	position : relative;
	background : url(../images/libg.png) center center repeat !important;
	width : 181px;
	text-align : left;
	margin : 0;
	padding : 0 !important;
}
#navigation ul li ul li a {
	padding : 5px 14px;
	color : #fff;
	font-family : 'RobotoItalic', Arial, sans-serif !important;
	font-size : 12px;
}
#navigation ul li:hover ul li a {
	color : #fff;
	font-family : 'RobotoItalic', Arial, sans-serif !important;
}
#navigation ul ul li a:hover {
	background : #C9854C;
	font-family : 'RobotoMediumItalic', Arial, sans-serif !important;
}
#navigation ul ul ul {
	position : absolute;
	left : 100%;
	top : 0;
}
.content {
	padding : 18px;
	background : #FFF;
}
.titletext {
	font-size : 30px;
	color : #6e5951;
	font-family : 'RobotoItalic', Arial, sans-serif;
	font-weight : normal;
	text-align : center;
	padding-bottom : 20px;
	padding-top : 4px;
	letter-spacing : -0.03em;
}
.index-block {
	background-image : url(../images/shadowbg.jpg);
	margin-bottom : 36px;
	background-repeat : repeat-y;
	background-position : top center;
	position : relative;
	height:382px;
}
.index-block:after {
	content : url(../images/shadow1.jpg);
	clear : both;
	display : block;
	height : 3px;
	overflow : hidden;
	font-size : 0;
	line-height : 0;
}
#slider ul, #slider li, #slider2 ul, #slider2 li {
	margin : 0;
	padding : 0;
	list-style : none;
}
#slider2 {
	margin-top : 1em;
}
#slider li, #slider2 li {
	width : 670px;
	height : 382px;
	overflow : hidden;
	position:relative;
}
#prevBtn, #nextBtn, #slider1next, #slider1prev {
	display : block;
	width : 36px;
	height : 85px;
	position : absolute;
	left : 2px;
	bottom : 1px;
	z-index : 1000;
}
#nextBtn, #slider1next {
	left : 636px;
}
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a {
	display : block;
	position : relative;
	width : 36px;
	height : 85px;
	background : url(../images/btn_prev.gif) 0% 0% no-repeat;
}
#nextBtn a, #slider1next a {
	background : url(../images/btn_next.gif) 0% 0% no-repeat;
}
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next {
	margin : 0;
	padding : 0;
	display : block;
	overflow : hidden;
	text-indent : -8000px;
}
.slider1 {
	margin-left : 2px;
	position:relative;
}
.slidertext {
	position : relative;
	background : url(../images/slidertext.png) 0% 0% repeat;
	padding-left : 13px;
	width : 575px;
	padding:10px 46px 0 49px;
	height : 76px;
	font-family : 'RobotoItalic', Arial, sans-serif;
	font-size : 12px;
	color : #7e624f;
	line-height : 14px;
	position:absolute;
	bottom:0;
}
.slidertext h3 {
	font-size : 18px;
	color : #ff9132;
	font-weight : normal;
	padding-bottom : 7px;
}
.formbg {
	width : 270px;
	background-color : #FFEEE0;
	height : 382px;
}
.formtitle {
	background : #7E624F;
	padding-left : 17px;
	padding-top : 13px;
	min-height : 67px;
	font-family : 'RobotoRegular', Arial, sans-serif;
	font-size : 12px;
	color : #FFF;
	line-height : 18px;
}
.formtitle h2 {
	font-size : 18px;
	font-family : 'RobotoMedium', Arial, sans-serif;
	color : #ffbd85;
	font-weight : normal;
	padding-bottom : 5px;
}
.form {
	width : 239px;
	margin : auto;
	padding-top : 18px;
}
.form input,.form .gform_wrapper .top_label input.medium {
	background-image : url(../images/inputbg.jpg);
	background-repeat : no-repeat;
	background-position : center center;
	margin : 0;
	height : 40px;
	width : 214px;
	padding-top : 0;
	padding-right : 10px;
	padding-bottom : 0;
	padding-left : 15px;
	border : #FFF none 0;
	margin-bottom : 6px;
	font-size : 12px;
	color : #767676;
	font-family : 'RobotoRegular', Arial, sans-serif;
	line-height : 40px;
}
.form textarea,.form .gform_wrapper textarea.medium {
	background-image : url(../images/textbg.jpg);
	background-repeat : no-repeat;
	background-position : center center;
	margin : 0;
	height : 74px;
	width : 214px !important;
	padding-top : 10px;
	padding-right : 10px;
	padding-bottom : 0;
	padding-left : 15px;
	border : #FFF none 0;
	margin-bottom : 5px;
	font-size : 12px;
	color : #767676;
	font-family : 'RobotoRegular', Arial, sans-serif;
	line-height : 12px;
}
.form input.but,.form .gform_wrapper .gform_footer input.button,.form .gform_wrapper .gform_footer input[type="submit"] {
	background-image : url(../images/butbg.png);
	background-repeat : no-repeat;
	background-position : top center;
	margin : 0;
	width : 232px;
	padding-top : 0;
	padding-right : 0;
	padding-bottom : 0;
	padding-left : 15px;
	height : 38px;
	font-size : 18px;
	color : #fff;
	font-family : 'RobotoBold', Arial, sans-serif;
	text-align : left;
}
.form input.but:hover,.form .gform_wrapper .gform_footer input.button:hover,.form .gform_wrapper .gform_footer input[type="submit"]:hover {
	background-position : bottom center;
	cursor : pointer;
}
.rightpannel {
	width : 274px;
}
.box {
	background-image : url(../images/bgxbg.png);
	background-repeat : repeat-y;
	background-position : top center;
	margin-bottom : 26px;
}
.box:after {
	content : url(../images/boxbottom.png);
	clear : both;
	display : block;
	height : 4px;
	overflow : hidden;
	font-size : 0;
	line-height : 0;
}
.box h1,.box h3 {
	border-top : 3px solid #F2F2F2;
}
.gr1 {
	background-image : url(../images/titlebottom.png);
	background-repeat : no-repeat;
	background-position : top center;
	background-color : #F6F6F6;
	margin-right : 2px;
	margin-left : 2px;
}
.box h1,.box h3 {
	background-repeat : no-repeat;
	background-position : 10px 12px;
	padding-top : 14px;
	padding-bottom : 14px;
	padding-left : 40px;
	font-size : 20px;
	color : #ff9132;
	text-decoration : none;
	font-family : 'RobotoMedium', Arial, sans-serif;
	font-weight : normal;
}
.box h1 small ,.box h3 small{
	display : block;
	font-size : 14px;
	color : #7e624f;
	text-decoration : none;
	font-family : 'RobotoRegular', Arial, sans-serif;
	font-weight : normal;
}
.gua {
	background-image : url(../images/guarantee.png);
}
.box ul {
	font-size : 14px;
	color : #7a7a7a;
	font-family : 'RobotoRegular', Arial, sans-serif;
	padding : 16px;
}
.box ul li {
	list-style : none;
	padding : 7px 0;
	background-image : url(../images/bull.png);
	background-repeat : no-repeat;
	padding-left : 30px;
	background-position: left 7px;
}
.blog {
	background-image : url(../images/blogicon.png);
}
.blogdiv {
	padding-left : 20px;
	padding-right : 18px;
	padding-top : 13px;
	padding-bottom : 13px;
	font-family : 'RobotoRegular', Arial, sans-serif;
	color : #6f6f6f;
	font-size : 12px;
	line-height : 18px;
}
.blogdiv h6 {
	font-family : 'RobotoMediumItalic', Arial, sans-serif;
	font-size : 12px;
	color : #9a6b55;
	font-weight : normal;
}
.blogdiv h6 a {
	color : #9a6b55;
	text-decoration : none;
}
.blogdiv h6 a:hover {
	color : #000;
	text-decoration : none;
}
.blogdiv small {
	font-size : 10px;
}
.blogdiv p {
	padding-bottom : 0;
	padding-top : 5px;
}
a.more {
	font-size : 10px;
	color : #ff9132;
	text-decoration : none;
}
a.more:hover {
	color : #000;
}
.bgh {
	background-image : url(../images/bgbg.png);
	background-repeat : repeat-x;
	background-position : bottom left;
}
.call {
	background-image : url(../images/phone.png);
	padding-left : 50px !important;
}
.callp {
	padding-left : 50px;
	color : #6f6f6f;
	font-size : 12px;
	font-family : 'RobotoRegular', Arial, sans-serif;
	line-height : 18px;
	padding-bottom : 15px;
	margin-top : -10px;
}
.boxlast {
	margin-bottom : 0 !important;
}
.leftpannel {
	width : 645px;
}
.textbox1 {
	margin-bottom : 25px;
}
.textbox1 h1 ,.textbox1 h3{
	font-size : 36px;
	line-height : 32px;
	font-weight : normal;
	color : #ff9132;
	font-family : 'RobotoMediumItalic', Arial, sans-serif;
}
.textbox1 h2 {
	font-size : 30px;
	line-height : 30px;
	font-weight : normal;
	color : #6e5951;
	font-family : 'RobotoMediumItalic', Arial, sans-serif;
}
.textbox1 h1 span,.textbox1 h3 span {
	color : #6e5951;
	font-size : 24px;
	font-family : 'RobotoItalic', Arial, sans-serif;
	display : block;
}
.textbox1 p {
	padding-top : 22px;
	color : #6f6f6f;
}
.servicebox {
	background-image : url(../images/servicesbg.png);
	background-repeat : no-repeat;
	background-position : top center;
	height : 308px;
	padding-left : 3px;
	padding-right : 3px;
	margin-bottom : 40px;
	margin-top:40px;
}
.servicebox h1,.servicebox h3 {
	background-image : url(../images/h1bg.png);
	margin : 0;
	padding-top : 15px;
	padding-right : 0;
	padding-bottom : 10px;
	padding-left : 20px;
	font-size : 36px;
	color : #FFF;
	font-family : 'RobotoMedium', Arial, sans-serif;
	font-weight : normal;
	line-height : 30px;
	letter-spacing : -0.05em;
}
.servicebox h1 small,.servicebox h3 small {
	color : #ffc2a7;
	font-size : 18px;
	display : block;
	font-family : 'RobotoItalic', Arial, sans-serif;
	letter-spacing : 0;
}
.servicebox ul {
	padding : 20px 0 0 30px;
}
.servicebox ul li {
	padding-left : 36px;
	background-image : url(../images/arrow.png);
	background-repeat : no-repeat;
	background-position : center left;
	list-style : none;
	float : left;
	font-size : 24px;
	color : #FFF;
	font-family : 'RobotoMediumItalic', Arial, sans-serif;
	letter-spacing : -0.05em;
	width : 267px;
	padding-top : 12px;
	padding-bottom : 12px;
}
.servicebox p {
	background-image : url(../images/obg.png);
	margin : 0;
	padding : 13px;
	font-size : 16px;
	color : #d9ab8f;
	text-decoration : none;
	text-align : right;
	font-family : 'RobotoMediumItalic', Arial, sans-serif;
	letter-spacing : -0.05em;
	margin-top : 20px;
}
.servicebox p a {
	color : #d9ab8f;
	text-decoration : none;
}
.servicebox p a:hover {
	color : #fff;
	text-decoration : none;
}
.entry-title {
	color: #FF9132;
	font-family: 'RobotoMediumItalic', Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 36px;
}
.blog-post-icons {
	bottom: 3px;
	padding: 0 0 5px;
	position: relative;
}
.blog-post-icons a {
	color: #999;
}
.blog-post-icons {
	font-size: 12px;
}
.blog-post-icons .date-icon, .blog-post-icons .date-icon-portfolio, .blog-post-icons .author-icon, .blog-post-icons .date-icon2, .blog-post-icons .folder-icon {
	margin-right: 7px;
	padding-left: 18px;
	background: url(../images/icons.png) no-repeat scroll 0 0 transparent;
	font-size: 12px;
	color: #999;
}
.blog-post-icons .author-icon {
	background-position: 0 -353px;
}
.blog-post-icons .author-icon:hover {
	background-position: 0 -353px;
}
.blog-post-icons .comments-icon {
	background-position: 0 -244px;
}
.blog-post-icons .comments-icon:hover {
	background-position: 0 -244px;
}
.blog-post-icons .folder-icon {
	background-position: 0 -411px;
}
.blog-post-icons .folder-icon:hover {
	background-position: 0 -411px;
}
.blog-image-main {
	margin-bottom: 15px;
}
.blog-post-icons .date-icon2 {
	background-position: 0 -293px;
}
.blog-post-icons .date-icon2:hover {
	background-position: 0 -293px;
}
.blog-post-icons .date-icon, .blog-post-icons .date-icon-portfolio {
	background: url(../images/icons.png) no-repeat scroll 0 0 transparent;
}
.blog-post-icons .date-icon {
	background-position: 0 -55px;
}
.blog-post-icons .date-icon {
	background-position: 0 -55px;
}
.blog-post-icons .date-icon-portfolio {
	background-position: 0 -115px;
}
.post h3 {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 7px;
}
.post h3 a {
	color:#9A6B55;
	font-size: 16px;
	text-decoration:none;
}
.blogposts hr {
	background: none;
	border-bottom: 1px solid #EEEEEE;
	border-top: medium none;
	display: block;
	margin: 25px 0;
	padding:0;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	height:1px;
}
.blogposts {
	padding:24px 0 0 0;
	margin:0;
}
.blogposts a.more-link {
	background-image: url("../images/small-button.png");
	background-position: right -2px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	line-height: 1;
	padding: 10px 48px 10px 12px;
	text-decoration: none;
	background-color:#FF9B44;
}
div.post-divider {
	margin:25px 0;
	clear:both;
}
.entry-content a {color: #7E624F; text-decoration: underline;}
.entry-content a:hover {text-decoration: none;}
.entry-content h3 {color:#237c00; font-size: 18px; padding-bottom: 10px;}
.entry-content h1 {
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 10px;
}
.entry-content h2 {
    font-size: 20px;
	margin-bottom:10px;
}
.entry-content h4 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}
.entry-content h5 {
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 10px;
}
.entry-content h6 {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
}
.entry-content,
.entry-content input,
.entry-content textarea {
	color: #6F6F6F;
	font-size: 14px;
	line-height : 143%;
}
.entry-content p,
.entry-content ol,
.entry-content dd,
.entry-content pre,
.entry-content hr {
	margin-bottom: 22px;
}
.entry-content ul {
	margin-bottom: 22px;
	margin-left: 25px;
	list-style: square;
}
.entry-content ul ul,
.entry-content ol ol,
.entry-content ul ol,
.entry-content ol ul {
	margin-bottom: 0
}
.entry-content pre,
.entry-content kbd,
.entry-content tt,
.entry-content var {
	font-size: 15px;
	line-height: 21px;
}
.entry-content code {
	font-size: 13px;
}
.entry-content dt,
.entry-content th {
	color: #6F6F6F;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	color: #6E5951;
}
.entry-content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
.entry-content tr th,
.entry-content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
.entry-content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
.entry-content tr.odd td {
	background: #f2f7fc;
}

.form span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    font-size: 11px;
    height: 30px;
    left: 5px;
    line-height: 30px;
    padding: 0 10px 0 15px;
    position: absolute;
    top: 2px;
    width: 204px;
    z-index: 100;
}

.form span.wpcf7-form-control-wrap{ display:block;}
.form div.wpcf7-response-output {
    top: 3px;
    font-size: 11px;
    line-height: 12px;
    margin: 0;
    padding: 0;
    position: absolute;
	border:none;
	
}
.form{ position:relative;}

.form.inside div.wpcf7-response-output{ bottom:2px;}

.form .gform_wrapper{ max-width:100%; margin:0;}
.form .gform_wrapper li,.form .gform_wrapper form li{ padding:0; margin:0; background:none;}
.form .gform_wrapper .top_label .gfield_label{ display:none;}
.form .gform_wrapper .gform_footer{ margin:0; padding:0;}
.form .gform_wrapper li.gfield.gfield_error.gfield_contains_required,.form .gform_wrapper li.gfield.gfield_error.gfield_contains_required{ padding:0 !important; margin:0 !important; border:none !important; background:none; width:100% !important;}
.form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,.form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{ margin:0 !important; max-width:100% !important;}
.form .gform_wrapper li.gfield_error input[type="text"],.form .gform_wrapper li.gfield_error input[type="url"],.form .gform_wrapper li.gfield_error input[type="email"],.form .gform_wrapper li.gfield_error input[type="tel"],.form .gform_wrapper li.gfield_error input[type="number"],.form .gform_wrapper li.gfield_error input[type="password"], .form .gform_wrapper li.gfield_error textarea{ border:1px solid #F00; color: #ff0000;}
.form .gform_wrapper div.validation_error{ font-size:11px; font-weight:normal; line-height:12px; margin:0; padding:0;}
.form .gform_wrapper .top_label .gfield_description.validation_message,.form .gform_wrapper .gfield_description.validation_message{ display:none;}